action = Toiminto
additional = Lisärivi
addname = Additional Name(s) *
atcompany = Yrityksestä
back = Takaisin
birthday = Syntymäaika
choosecomp = Company selection *
choseallcontactstext = All Contacts *
chosecompanyalltext = Valitse kielialue
chosecompanysavtext = Tallenna nimellä...
chosecompanytext = Valitse yritys
chosecompanyviewtext = Tarkastele
chosecountrytext = Valitse maa
chosegrouptext = Valitse ryhmä
chosenocompanytext = Contacts without Company *
city = Kaupunki
closewin = close window *
company = Yritys
companymanage = Yritykset
companyoverview = Tarkastele yrityksiä
contact_comment = Kommentti
contact_company = Yrityksen nimi
contact_date = Päiväys
contact_person = Yhteyshenkilö osasto
contact_time = Aika
contact_todo = Tehtävä/asia
contact_userid = Yhteyshenkilö
contacts = Yhteystiedot
country = Maa
create = Luo
created = Luotu
created_date = Created on *
createdby = Luomisaika
createnewcompany = Luo uusi yritys *
createnewcontact = Luo uusi yhteystieto
createnewgroup = Luo uusi ryhmä
crm = Yhteydenotot
delete = Poista
deletecompanyh = Poista yritystiedot
deletecontacth = Poista yhteystieto
deletegrouph = Poita ryhmä
detail_view = Kontaktit
details = Lisätiedot
detailstext = Lisätiedot:
dispmode = Display Mode *
dr = Dr *
edit = Muokkaa
editcompany = Muokkaa yrityksen tietoja
editcontact = Muokkaa yhteystietoa:
editgroup = edit group *
email = Email
enternewcompany = or enter new company name *
exportpdf = PDF vienti
family = Family *
fax = Fax
firstname = Etunimi
group = Ryhmä
groupdetails = Group details *
groups = Ryhmät
groupsearch = Etsi ryhmästä
groupsoverview = Tarkastele ryhmiä
history = Yhteystieto historia
honpref = Honorific Prefix *
id = Yritys ID
import = Tuo
importedvcards = Imported vCards *
internalcontact = Yhteyshenkilö
lady = Lady *
last_contact_date = Viimeisen yhteystiedon päiväys
last_contact_person = Edellisen yhteyshenkilön nimi
lastdelete = Poista viimeisin yhteystieto
lastname = Sukunimi
lemailstitle = Contact Email List *
massupdateconfirm = Really do mass update? *
miss = Miss *
mr = Mr
mrs = Mrs
ms = MS *
multiplecompanies = Multiple companies *
name = Nimi
name1 = Nimi 1
name2 = Nimi 2
namesuffix = Name Suffix *
nametotranslate = Käännettävän ryhmän nimi
new = Uusi
newcompany = Uusi yritys
newcontact = Uusi yhteystieto
nickname = Nickname *
no = Ei
nobirthday = Syntymäpäivää ei ole asetettu
nocompany = Ei yritystä
nopdflibwarning = Varoitus: Sinulla tulee olla pdflib asetettuna PHP:n käyttääksesi tätä ominaisuutta!
note = Lisätietoja
occupation = Toimenkuvaus
outlang = Output Language *
overview_contacts = Katsele yhteystietoja
overview_contacts_by_a = Tarkastele yhteystietoja akkosjärjestyksessä: <$1>
overview_contacts_by_comp = Yhteystietot yritys: <$1>
overview_contacts_by_qsearch = Löydetyt yhteystiedot: "<$1>"
overviewdetails = Katso tarkemmat tiedot ryhmästä
pdfmobile = Matkapuhelin
pdfname = Nimi
pdfno = Numero
pdfpage = Sivu
pdftitle = Contact Phone List *
phone = Puhelin
phone_company = Puhelin (työ)
phone_mobile = Matkapuhelin
phone_privat = Puhelin (koti)
printlabel = Luo PDF
printtellist = Tulosta puhelinluettelo
priv_additional = [Koti]Lisärivi
priv_city = [Koti] Kaupunki
priv_country = [Koti] Maa
priv_note = [Koti] Lisätiedot
priv_phone = [Koti] Puhelin
priv_region = Region (priv.) *
priv_state = State (Home) *
priv_street = [Koti] Lähiosoite
priv_zip = [Koti] Postinumero
priv_zip_city = [Koti] Postinumero ja postitoimipaikka
public = Julkinen
publickey = Public Key *
reallydelcompany = Poistetaanko yritys?
reallydelcontact = Poistetaanko yhteystieto?
reallydelgroup = Poistetaanko ryhmä?
remindon = Muistuttaja
save = Tallenna
search = Etsi
select = Valitse
sir = Sir *
state = State *
street = Lähiosoite
titletext = Titteli
translate = Käännä
translategroupname = Käännä ryhmän nimi
url = URL
usedialer = Use phone dialer *
vcardexpall = export vCards *
vcardimnu = Tuo vCard
vcarditxt = Valitse tiedosto
vcf_export = Vie vCARD-tiedostoksi
vcf_export_click = Paina tästä
withselected = With selected *
yes = Kyllä
zip = Postinumero
zip_city = Postinumero ja postitoimipaikka
bank1 = Bank Account 1 *
bank2 = Bank Account 2 *
taxnr = Tax Number *
taxpct = Tax Percentage *
note_contact				= Note (fiche contact) *
note_company				= Note (fiche compagnie) *
